.categories
{
    background-color: bisque;
    padding: 50px 100px;
}
.box
{
    background-color: #ffffff;
    padding: 10px 20px;

}
.categories h1
{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    text-decoration: underline;
    color:#9b0c0c;
}
 

@media screen and (max-width:600px)
{
    .course
{
    background-color: #eff6ff;
    padding: 50px 10px;
}
}